SIBService.configurationReloadEnabled.displayName=\uad6c\uc131 \uc7ac\ub85c\ub4dc \uc0ac\uc6a9 \uac00\ub2a5
SIBService.displayName=SIB \uc11c\ube44\uc2a4


SIBService.configurationReloadEnabled.description=\uc774 \uc11c\ubc84\uc5d0 \ud544\uc694\ud55c SIB \uad6c\uc131 \ud30c\uc77c\uc758 \ub3d9\uc801 \uc7ac\ub85c\ub529\uc744 \uc0ac\uc6a9\ud558\ub824\uba74 \uc774 \uc635\uc158\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624. 
SIBService.description=\uc11c\ube44\uc2a4 \ud1b5\ud569 \uae30\ub2a5\uc744 \uc81c\uacf5\ud558\ub294 \uc11c\ube44\uc2a4\uc785\ub2c8\ub2e4. 
